*
{
	margin: 0;
	padding: 0;
}
.title_image
{
	width: 100%;
	height: 262px;
	background-image: url(../images/article_page.png);
	background-position: right;
	overflow: hidden; margin:0 0 20px 0;
}

.triangle1
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 262px 185px 0 0;
	border-color: #0d5257 transparent transparent transparent;
	opacity: 0.8;
	right: 714px;
	position: absolute;
}

.rect1
{
	height: 262px;
    width: 100%;
    right: 899px;
    background-color: #0d5257;
    opacity: 0.8;
    position: absolute;
    z-index: 0;
}
@media (max-width: 1300px)
{
	.rect1
	{
		right: initial;
		left: 0;
		width: 400px;
	}

	.triangle1
	{
		right: initial;
		left: 400px;
	}
}


.title_image h1
{
	font-family: 'Roboto', sans-serif;
	font-size: 45px;
	color: #fffefe;
	position: relative;
	font-weight: normal;
	margin-left:0;
	margin-top:auto; top:50%; transform:translateY(-50%);
}
@media (max-width: 920px) {
    .title_image h1 {font-size:34px;}
}
@media (max-width: 725px)
{
	.rect1
	{
		width: 100%;
	}

	.triangle1
	{
		display: none;
	}

	.title_image h1
	{
		margin-left: 0;
		text-align: center;
		padding: 0 20px;
	}
}

.title_wrapper
{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto; height:100%;
}

.ourOffices
{
	position:relative; float:left; width:100%; margin:0 0 30px 0;
}


.article_content
{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	justify-content: space-between;
    -webkit-justify-content: space-between;
}

.breadcrumbs_wrapper
{
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #575756;
	margin-top: 15px;
}

.breadcrumbs_wrapper a
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #575756;
	text-decoration: none;
}

.breadcrumbs_wrapper a:hover
{
	color: #00b2a9;
}

.article_content_left
{
	box-sizing: border-box;
	width: 335px;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.breadcrumbs_wrapper span
{
	margin-left: 5px;
	margin-right: 5px;
}

.article_menu ul
{
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
	list-style-type: none;
	margin-top: 16px;
}

.article_menu ul li
{
	margin-bottom: 14px;
}

.article_menu ul li a
{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #00b2a9;
	text-decoration: none;
}

.article_menu ul li a:hover
{
	color: #1ecec5;
}

.dropdown
{
    width: 233px;
    height: 34px;
    background: #fff;
    position: relative;
}

.dropdown .overflow {
    width: 100%;
    height: inherit;
    overflow: hidden;
    position: relative;
    float: left;
}

.dropdown Span {
    color: #00b2a9;
    font: 20px 'Roboto', sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    width: 800px;
    height: inherit;
    padding: 7px 0 0 0;
    overflow: hidden;
    z-index: 2;
}

.dropdown Span:hover
{
	color: #17ccc3;
}

.dropdown .drop_arrow {
    top: 0;
    right: 0;
    width: 26px;
    height: 32px;
    position: absolute;
    z-index: 7;
    cursor: pointer;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 33%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 33%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 33%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1);
}

.dropdown .drop_arrow B {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    margin: -5px 0 0 -5px;
    transform: rotate(0deg);
    transition: transform 0.2s linear 0s;
}

.dropdown .drop_arrow B::before {
    content: "";   
    position: absolute;
    top: 4px;
    left: 0;
    width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: #575756 transparent transparent transparent;
    transition: border-color 0.2s linear 0s;
}

.dropdown ul {
    list-style: none;
    padding: 0;
    position: absolute;
    width: 226px;
    top: 0;
    left: -5px;
    background: #fff;
    border: 1px solid #bec3dd;
    border-top: none;
    z-index: 8;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s linear 0s, top 0.2s linear 0s;
}

.dropdown ul li {
    position: relative;
    float: left;
    background: none;
    width: 100%;
}

.dropdown ul li a {
    width: 100%;
    text-decoration: none;
    color: #52576b;
    font: 12px/16px Open_n;
    position: relative;
    float: left;
    padding: 7px 4px;
    transition: all 0.2s linear 0s;
}

.dropdown.dropdown-open 
{
    border-bottom: none;
}
.dropdown.dropdown-open .overflow {
    background: #fff;

    z-index: 5;
}

.dropdown.dropdown-open .drop_arrow b 
{
    transform: rotate(180deg);
    transition: transform 0.2s linear 0s;
}

.dropdown.dropdown-open ul 
{
    opacity: 1;
    top: 32px;
    visibility: visible;
    transition: opacity 0.2s linear 0s, top 0.2s linear 0s;
}


.dropdown.dropdown-open ul li a
{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #00b2a9;
}

.dropdown.dropdown-open ul li a:hover
{
	color: #17ccc3;
}

.contact_person
{
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
	font: 13px 'Roboto', sans-serif;
	color: #575756;
	margin-bottom: 20px;
}

.contact_person_photo
{
	width: 223px;
	height: 111px;
}

.contact_person_name
{
	margin-top:20px;
	font-weight: bold;
}

.contact_person_mail
{
	margin-top: 9px;
}

.article_content_right
{
	max-width: 844px;
	width: 100%;
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
}

.article_content_right
{
	width: 100%;
	max-width: 100%;
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
}

h1, h2
{
	font-family: 'Roboto', sans-serif;
	font-size: 35px;
	color: #00b2a9;
	font-weight: normal;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 33px;
}

.article_content_right h1:after
{
	width:100%;
	max-width: 100%;
	height: 1px;
	background-color: #00b2a9;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}

.article_content_right p
{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #575756;
	width: 100%;
}

.article_content_right h3
{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size: 18px;
	color: #00b2a9;
	margin-top: 21px;
	margin-bottom: 9px;
}

.article_content_images
{
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	margin-top: 22px;
	margin-bottom: 24px;
}

.article_content_image
{
	background-color: #767676;
	width: 224px;
	height: 152px;
	margin-right: 19px;
}

@media (max-width: 1350px)
{
	.article_content_right
	{
		margin-right: 20px;
	}

	table tr td:first-child, table tr th:first-child
	{
		width: calc(20% - 10px);
	}

	.article_content_images
	{
		flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
		margin-right: 0;
		margin-top:0;
	}

	.article_content_image
	{
		margin: 22px 20px 0 0;
	}
}
@media (max-width: 1320px) {
    .title_image h1 { padding:0 0 0 10px; }
}
@media (max-width: 1280px) {
	.title_image h1 {
		padding: 0 0 0 60px;
	}
}
@media (max-width: 1070px) {
    .article_content_right {padding:0 10px; max-width:100%;}
}
@media (max-width: 960px)
{
	.article_content
	{
		box-sizing: border-box;
	}

	.article_content_right
	{
		margin-right: 0;
	}

	.article_content_left
	{
		width: 278px;
		padding-left: 0;
	}

	.article_content_right p
	{
		font-size: 16px;
	}
}

@media (max-width: 860px)
{
	th, td
	{
		font-size: 14px;
	}

	.contact_person
	{
		font-size: 16px;
	}

	.article_content_left
	{
		width: 238px;
	}
}

@media (max-width: 820px)
{
	.article_content
	{
		flex-direction: column;
        -webkit-flex-direction: column;
	}

	.article_menu ul
	{
		flex-direction: row;
        -webkit-flex-direction: row;
		width: 100%;
	}

	.article_menu ul li
	{
		margin-right: 13px;
	}

	.article_content_left
	{
		width: 100%;
	}

	.contact_select
	{
		margin-top: 0;
	}

	.contact_person
	{
		flex-direction: row;
        -webkit-flex-direction: row;
	}

	.contact_person_info_wrapper
	{
		flex-direction: column;
        -webkit-flex-direction: column;
		display: flex;
        display: -webkit-flex;
	}

	.contact_person>div:nth-child(n+2)
	{
		margin-left: 20px;		
	}

	.contact_person_name
	{
		margin-top: 15px;
	}

	.article_content_right
	{
		margin-left: 0;
	}

	.article_content_images
	{
		margin: 0 auto 24px;
	}
}
@media (max-width: 544px)
{
	.article_content_image
	{
		margin-left: auto;
		margin-right: auto;
	    border-right: 20px solid white;
	}

    .title_image h1 {font-size:28px; margin-left:0 !important;}

}
@media (max-width: 533px)
{
	.contact_person
	{
		flex-direction: column;
        -webkit-flex-direction: column;
	}

	.contact_person>div:nth-child(n+2)
	{
		margin-left: 3px;		
	}

	.article_content_right
	{
		margin-top: 18px;
	}
}

@media (max-width: 480px)
{
	.article_menu ul
	{
		flex-direction: column;
        -webkit-flex-direction: column;
	}

	.article_menu ul li
	{
		margin-bottom: 4px;
	}

	th, td
	{
		font-size: 12px;
	}

	table tr td:first-child, table tr th:first-child
	{
		padding-left: 0;
		width: 20%;
	}

}
